.form-message{display: none;}
.form-message.success{display: block; color: green;}
.form-message.error{display: block; color: red;}
.input-error{    border: 1px solid red!important;}
.hidden{display: none!important;}
button{font-family: 'stolzl', sans-serif;font-weight: normal;}
.zindex100500{z-index: 100500;}
.filter_mod_without_border:before{content: none!important;}

.ocfilter-option .ocf-option-name {
    font-size: inherit;
    font-weight: inherit;
    margin-bottom: inherit;
}
.pseudo-select .options{min-width: 320px;}
.noUi-pips{display: none;}
.noUi-origin, .noUi-target{height: 2px; box-shadow: none;     background: #F8C71B; border: white;}
.noUi-connect{background: #F8C71B;box-shadow: none;}
.noUi-handle:before, .noUi-handle:after{content: none;}
.noUi-horizontal .noUi-handle{
    background-color: #F8C71B;
    border-color: white;
    box-shadow: none;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    top: -5px;
}

/* Taras */
table.item_list2_mod tr:last-child{
	display: none;
}
.ui ul li, .ui ol li{
	list-style: none !important;
}
.ui ul{margin: 45px 0px !important;}
.ui b, .ui strong{color: #0b0b0b;}

.blackout .ui b, .blackout .ui strong {
    color: #fff;
}

.ellipsis {

    min-height: 17px;
}